Subject: [Spridgets] Engine mount (1500 engine)

From: Mark L Hineline <[email-masked]>
Date: Tue, 8 Oct 2013 03:30:16 -0700

Hi all,

I'm new here. Just pulled the engine from my 1979 Midget because it threw a
rod when I tried to drive it (it was new to me but seemed sound enough) from
San Diego to northern Arizona.

I have a Spitfire short block that I'm swapping in which has a plug where one
of the mount bolts (passenger side) goes on a Midget (I'm assuming the
Spitfire didn't use that bolt).

Does anyone know: is that plug threaded? Do I have to drill it out and cut a
new thread? Or  what?

Thanks!

Mark
------------------------

[email-masked]

Archive: http://www.team.net/archive